.ss-post-header-background {
  width: 100%;
}

.ss-post-header-title {
  position: absolute;
  width: 100%;
  margin-top: 5%;
  color: #2d6bb0;
}

.ss-top-image {
  aspect-ratio: 1.5/1;
  width: 100%;
  object-position: center;
  object-fit: cover;
  border-radius: 0.5rem;
}

.ss-card-beneficios-container {
  display: flex;
  gap: 5rem;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 65px;
}

.ss-card-beneficios {
  border: 0.5px solid #a9a9a9;
  border-radius: 5px;
  padding: 40px 0;
  display: flex;
  gap: 2.1rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  flex: 0 0 290px;
}

.ss-card-beneficios-logo {
  width: 110px;
}

.ss-card-beneficios-title {
  font-size: 1.3rem;
  font-weight: 600;
  color: #ffffff;
  background-color: var(--bg-title, #273b4c);
  width: 100%;
  text-align: center;
  font-style: normal;
  padding: 17px;
  font-weight: 700;
}

.ss-beneficios-footer {
  margin-top: 65px;
  background-image: var(
    --bg,
    url("https://satsaid.com.ar/wp-content/themes/satsaid-theme/assets/images/backgroud-header-entry.png")
  );
  padding: 50px 155px;
  display: flex;
  flex-direction: column;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.ss-beneficios-footer .ss-h1-title {
  color: #2d6bb0;
}

.ss-beneficios-footer .btn {
  font-weight: bold;
  padding-inline: 2rem;
  width: -moz-fit-content;
  width: fit-content;
}
@media (max-width: 768px) {
  .ss-post-header-background {
    height: 125px;
    object-fit: cover;
  }
  .ss-beneficios-footer {
    padding: 50px 20px;
  }
  .ss-beneficios-footer .btn {
    margin: 0 auto;
  }
  .ss-card-beneficios-container {
    gap: 2rem;
  }
}
